What is Active Tray?
Active Tray is the utility which lets you configure the system tray (field where usually the desktop clock is) of the Windows taskbar. With it, you can easily create your own tray icons, which can be direct shortcuts to any objects of your computer (e.g. documents, programs, folders, internet links) or contain menus called when clicking on them.

Each object added to the system tray has its own settings what makes Active Tray very flexible in usage. For example, you can set different keyboard shortcuts for opening any of your documents, programs or other tray objects, or set different ways of opening different folders.

Active Tray allows customizing everything you want. You can set different styles for tray menus, different icons for system tray objects, appearance of separators and so on.


Active Tray Features

Support of any types of objects (programs, documents, folders, internet links) for adding to the tray.

 Unlimited quantity of icons in the system tray (when using the multi icons mode).

 Unlimited quantity of submenus in tray menus.

Import of tray objects from Windows shortcuts.

Flexible settings for each tray icon, menu and its items.

Customizable keyboard shortcuts for quick opening objects from the tray.

Popup menu for easy access to main functions.

Keyboard shortcut for quick call of the main window.

Security option for locking change of settings by password.

Customizable style of program and user tray menus.

Friendly and easy-to-use interface.

Windows XP themes support.

 Balloon tray tips (only supported in Windows ME, 2000, XP and later).

 Multilingual user interface.


What's New?
Here are the most important things made in this Active Tray version:

Security option for locking change of settings by a password.

Ability to display 16-color icons in the system tray. If your Windows version does not support tray icons with more than 16 colors, you can use this option for displaying these icons more correctly.

Additional icons for separators in the system tray.

Introduction tour for novices.

Fix of minor bugs.


Active Tray Interface: Overview
Once Active Tray has been started, it minimizes to the system tray (field where usually the desktop clock is) of the Windows taskbar. This is the field where from you open your documents, programs, folders, internet links and where from you control the program.

Active Tray creates either one or several icons in the tray depending on the selected icons mode and your items configuration .

Each icon created with the program can be either a shortcut to a document, program or any other object of your computer or a menu containing other shortucts or even other menus. To open any object, you need to click it by the left mouse button. When using Single Icon mode, Active Tray creates only one icon in the tray. If you click this icon, you will see the menu containing items which would be separate tray icons when using Multi Icon mode.

To change your items configuration (that is, to create menus, add and delete shortucts to your documents, folders and edit their parameters), it is necessary to call the Active Tray menu and then choose the Show Main Window command from it. To call the Active Tray menu, you need to click any of the program's tray icons by the right mouse button.

Besides the Show Main Window command, the Active Tray menu includes commands for quick setting some options such as changing the current icons mode or choosing the prefered menus appearance. Most of these actions can also be performed from the Active Tray window .


About Active Tray Menu
The Active Tray menu contains main commands called when using the program. To call it, right click on any of the program's icons in the tray. Below is the description of the Active Tray menu commands.

Show Main Window
Calls the Active Tray window where you configure your tray menus, add shortucts to different objects (documents, programs, folders, etc), customize the program and set different parameterts.

Icons Mode
Toggles between Single and Multi Icon modes . Also allows to invert icon direction in the system tray when using Multi Icon mode.

Rebuild Icons
Makes Active Tray recreate icons in the tray.

Menus Appearance
Lets you set one of several styles to be used for tray menus. Also allows to turn on/off displaying icons in tray menus (except of the Active Tray menu).

Help
Allows to call Active Tray help, enter your registration key, open Active Tray home page and send e-mail to the technical support service. Also allows to display the Active Tray version and license information.

Exit
Removes tray icons created with the program and exits it.


Main Window: Overview
This topic contains a description of main elements of the Active Tray window which can be called by choosing the Show Main Window command from the Active Tray menu .

The Active Tray main window has five menus. These are File , View , Items , Languages and Help . To get help on one of them, click the appropriate topic.

The next element of the main window interface is the toolbar which contains buttons performing the most frequently used commands. These are Add Program or Document, Add Folder, Add Internet Link, Add Menu, Add Separator, Delete Item, Item Properties, Move Up, Move Down. See this topic , to read about their functions.

The sidebar is located at the left part of the Active Tray window and contains the following buttons: Items Configuration, System Tray Settings and Program Settings. Each of this button is necessary to open the appropriate window section what can also be done from the View menu.

At the bottom of the Active Tray window you can also see the OK, Cancel and Apply buttons. The OK button closes the window, saves and applies all the changed parameter values. For example, if you have add any objects in the Items Configuration Settings section and changed current icons mode in the System Tray Settings section, after clicking the OK button, Active Tray will create new items in the menus or new tray icons and set the icons mode you have selected. The Cancel button also closes the window but any changes of parameters you have done are not saved. The Apply button does the same as the OK button but unlike it, this button does not close the Active Tray window.


File Menu
To learn about commands of the File menu, read their description below.

Close Window
Closes the Active Tray window without saving changes of parameters
you have done. It is the same as if you clicked the Cancel button at the bottom of the window.

Exit Active Tray
Removes tray icons created with the program and exits it.


View Menu
To learn about commands of the View menu, read their description below.

Items Configuration
Goes to the Items Configuration section of the Active Tray window .

System Tray Settings
Goes to the System Tray Settings section of the Active Tray window.

Program Settings
Goes to the Program Settings section of the Active Tray window.

Expand All
Expands all items containing subitems in the configuration list.

Collapse All
Collapses all items in the configuration list.


Items Menu
To learn about commands of the Items menu, read their description below. Note that the commands of this menu are available only when the Items Configuration Section is open.

Add New
This is a submenu with five additional commands. To get help on each of them, see this topic .

Turn On/Off
Makes the selected item of the configuration list checked or unchecked what specifies whether to create the appropriate object in the tray.

Move Up
Moves up the selected list item with its subitems.

Move Down
Moves down the selected list item with its subitems.

Delete
Deletes the selected item with all its subitems.

Delete All
Clears the contents of the items configuration list.

Rename
Lets you type new title for the selected item directly in the configuration list.

Properties
Allows to edit properties of the selected item.


Items Menu: Add New
The commands of the Add New submenu allow to add items of different types (e.g., shortcuts to programs, documents, menus, separators, etc) to your items configuration . A new item is added to the end of the selected branch in the configuration list.

To learn about each of these commands, read their description below.

Program or Document
Adds a shortcut which can point to a program, document or object of the Control Panel.

Folder
Adds a shortcut to any folder of your computer.

Internet Link
Adds a shortcut to an internet address.

Menu
Adds an item with the Menu type. Such an item is able to include other items of all types.

Separator
Adds a separator which is useful for visual grouping items in tray menus. If you use multi icon mode and add separators to the first branch of your items configuration, it will also be inserted between appropriate tray icons.


Languages Menu
This menu allows you to select a module which will immediately translate Active Tray interface to the appropriate language. By default, Active Tray comes with one language module but you can download and set another language to the program.

Use the command Go To Languages Download Page to find other language modules for Active Tray.

For more information on changing the interface language, read this topic .


Help Menu
To learn about commands of the Help menu, read their description below.

Contents
Calls the Active Tray help manual.

On-line Manual
Opens the web version of the Active Tray help manual.

Tip of the Day
Displays Tip of the Day window.

Introduction
Calls the introduction tour for novices.

How To Register
Displays Active Tray order information.

Enter Registration Key
Use this command to enter the key received by you after registration of Active Tray.

Active Tray Web-site
Opens the Active Tray home page.

Send E-mail to Support
Use this command to send us your questions, comments and suggestions.

About Active Tray
Displays Active Tray version and license information.


Toolbar
The toolbar of the Active Tray window contains buttons used in the Items Configuration section. They perform functions the same as the appropriate commands of the Items menu, such as adding an item to the configuration list, deletion of an item, editing item properties and also moving the selected item on the list. Below is the description of each toolbar button.

Add Program or Document
Adds a shortcut which can point to a program, document or object of the Control Panel.

Add Folder
Adds a shortcut to any folder of your computer.

Add Internet Link
Adds a shortcut to an internet address.

Add Menu
Adds an item with the Menu type. Such an item is able to include other items of all types.

Add Separator
Adds a separator which is useful for visual grouping items in tray menus. If you use multi icon mode and add separators to the first branch of your items configuration, it will also be inserted between appropriate tray icons.

Delete Item
Deletes the selected item with all its subitems.

Item Properties
Allows to edit properties of the selected item.

Move Up
Moves up the selected list item with its subitems.

Move Down
Moves down the selected list item with its subitems.


Main Window Sections
The Active Tray window is divided into three sections. These are Items Configuration, System Tray Settings and Program Settings. To go to one of them, click the appropriate button on the sidebar or choose the appropriate command from the View menu.

Items Configuration is the main section where your create the structure of objects, which is used by the program for creation of icons in the system tray, menus called when you click on these icons and items in them.

System Tray Settings section contains options which influence on how Active Tray works with your items configuration, style of menus which it creates for the tray icons and so on.

Program Settings section contains additional options used with Active Tray not only for creating tray icons but also for working the program itself.
For more information on each section of the main window, see the following topics:


Items Configuration Section
Items Configuration is the main section of the Active Tray window where you create the structure of objects, which is used by the program for creation of icons in the system tray, menus called when you click on these icons and items in them.

To go to this section, choose the Items Configuration command from the View menu or click the appropriate button on the sidebar.

For information on working with the Items Configuration Section, read topics of the Configuring Active Tray volume.


System Tray Settings Section
System Tray Settings section contains options which influence on how Active Tray works with your items configuration , style of menus which it creates for tray icons and so on. To go to this section, choose the System Tray Settings command from the View menu or click the appropriate button on the sidebar.

For information on the options of this section, read their description below.

Single Icon/Multi Icon
Toggles between Single and Multi Icon modes .

Invert Icon Direction
Used when Multi Icon mode is set. Specifies whether to read the configuration list items from the begin or from the end what influences on the order of adding icons to the tray.

Tray Menus Appearance
Lets you customize the style of the Active Tray menu and menus created with the program for tray icons.

Display Icons In Menus
Specifies whether to display icons in tray menus. This option does not influence on displaying icons in the Active Tray menu.


Program Settings Section
Program Settings section contains additional options used with Active Tray not only for creating tray icons but also for working the program itself. This section is divided into three subsections (General Settings , Advanced Settings and Security Settings ). To go to one of these subsection, use the drop-down list at the top of the Program Settings section.

Below is the description of parameters contained in each settings subsection.

General Settings:

Confirm Items Deletion
Specifies whether to request a confirmation before deletion of an item from the configuration list.

Confirm Program Closing
Specifies whether to request a confirmation before to exit Active Tray.

Use Balloon Tips in Tray for Messages
Specifies whether to display balloon tips in tray messages. This possibility works only when using Active Tray on Windows ME, 2000, XP and later.

Display 16-color icons if possible
If your Windows version does not support tray icons with more than 16 colors, you can use this option for displaying icons created in the system tray more correctly. Support of icons with more than 16 colors in the system tray has been added since Windows ME and Windows XP. Default state of this option depends on your Windows version and some system settings.

Start Icons By
Specifies whether to start tray icons by a single or double mouse button click. Used if the Multi Icon mode is set when clicking on tray icons which point to any objects (programs, documents, etc) directly.

Show Icon Tooltips
Allows to display item titles in tray icon tooltips.

Show Shortcut Keys in Tooltips
Displays keyboard shortcuts specified for the icons in their tooltips.

Advanced Settings:

Auto Hide Redundant Separators
Allows not to display several separators in the tray and menus created for tray icons if these separators follow after other separators in the items configuration.

Icon for Separators in Tray
Icon used for displaying separators in system tray when using the Multi Icon mode .

Call Main Window by Shortcut
Allows to define a keyboard shortcut calling Active Tray window .

Show Tips at Startup
Specifies whether to show the Tip of the Day window at Active Tray startup.

Show Splash Screen
Specifies whether to display a splash screen at Active Tray startup.

Run at Windows Startup
If set, Active Tray will automatically be started at Windows startup.

Security Settings:

Active Tray allows you to set a password for locking change your items configuaration , system tray settings and also change of your program settings . To set a password, you need to activate the Security Option by clicking the Enable button. Then you should enter a password and its confirmation. After you have clicked the OK button, the Security Option becomes active what you can also see by the state of the indicator located at the bottom.

As the Security Option becomes active, you can edit additional security settings. Here is their description:

Lock Change Of
Here you can select what to lock by the password. Using this option you can set a password on change of your items configuration, tray and program settings or both of these items.

Lock Closing Active Tray
Allows to set a password on closing Active Tray.

If the Security Option is already activated but you would like to change the entered password, click the Change Password button. In the appeared dialog box it will be necessary to enter your previous password, your new password and its confirmation. After clicking OK, the password will be changed.

To disable the Security Option, click the Disable button. Then enter your password in the dialog box and click OK. As you can see by the indicator, the security option becomes inactive.


Property Window: Program or Document
Below is the description of the dialog box containing parameters for items of the Program or Document type .

General Tab:

Change Icon
Use this button to set an Icon for the item.

Title
Item title displayed in the menu (if the item is added to a menu) or in the tooltip (if the item has its own tray icon).

Object
Allows to set a Control Panel's object to be opened when choosing the item.

File Name
Allows to set a file to be opened when choosing the item. To find the necessary file on your disk, use this [...] button.

Work Dir
Default directory for the application executed when choosing the item. Use this [...] button to set a different work directory.

Shortcut Key
Allows to set a keyboard shortcut opening the object set for the item.

Parameters
Command line parameters for the application executed when choosing the item.

Prompt For Parameters
Specifies whether to request command line parameters every time before opening the file set in the File Name parameter.

Advanced Tab:

Window
Specifies the state for the application executed when choosing the item.


Property Window: Folder
Below is the description of the dialog box containing parameters for items of the Folder type .

General Tab:

Change Icon
Use this button to set an Icon for the item.

Title
Item title displayed in the menu (if the item is added to a menu) or in the tooltip (if the item has its own tray icon).

Object
Allows to set a standard folder such as Desktop, My Computer, Start Menu, Control Panel to be opened when choosing the item.

Folder
Allows to set a folder to be opened when choosing the item. To find the necessary folder on your disk, use this [...] button.

Shortcut Key
Allows to set a keyboard shortcut opening the folder set for the item.

Open As
Specifies how to open the folder set for the item. You can set to expand the folder contents in the menu, to open the folder in an Explorer window or to open the folder in the console.

Advanced Tab:

Window
Specifies the state for the Explorer or Console window called depending on the Open As parameter value.


Property Window: Internet Link
Below is the description of the dialog box containing parameters for items of the Internet Link type .

General Tab:

Change Icon
Use this button to set an Icon for the item.

Title
Item title displayed in the menu (if the item is added to a menu) or in the tooltip (if the item has its own tray icon).

Link
Internet address the item refers to. This can be a web address (begins with http://), e-mail address (begins with mailto:) or address of any other Internet service.

Shortcut Key
Allows to set a keyboard shortcut following the internet address set for the item.


Property Window: Menu
Below is the description of the dialog box containing parameters for items of the Menu type .

General Tab:

Change Icon
Use this button to set an Icon for the item.

Title
Item title displayed in the menu (if the item is added to a menu) or in the tooltip (if the item has its own tray icon).

Shortcut Key
Allows to set a keyboard shortcut calling this menu.


About Items Configuration
Active Tray allows you to add different objects to the system tray (field where usually the desktop clock is) of the Windows taskbar. You can create new tray icons which can either contain menus with shortcuts to your programs, documents, folders, internet links and any other objects of your computer or they can open these objects directly when clicking on them.

The structure of your tray objects is stored in the Items Configuration section of the Active Tray window . You can call this window to add new objects, remove existing objects and edit their properties at any moment from the Active Tray menu .

All items contained in the configuration list are subitems for the first one. If the Single Icon mode is set, this item is used as the menu for the rest items it contains. This menu can be called by clicking on the only icon added with the program to the system tray. But if the Multi Icon is set, this item is not used and all the items which would be contained in the menu when using the Single Icon mode have separate tray icons.


About Item Types
This topic describes different types of objects which you can add to the tray.

Program or Document
This is a shortcut for which you can set to open any file located on your computer or an object of the Control Panel (e.g. System, Display, etc).

Folder
Shortcut to a folder. It can point to any folder located on your computer including standard folders such as Desktop, My Computer, Start Menu, Control Panel, etc.

Internet Link
Shortcut to an Internet link, which can point to a web page, e-mail address and any other Internet service.

Menu
Such an item is able to contain other items of any type (including Menu) what lets you group the objects you add to the tray in different menus and submenus.

Separator
Such an item is a separator which you can add to menus for visual grouping items in them.


About Icon Modes
Active Tray has two different modes of working with your items configuration when adding objects to the system tray. These modes are Single Icon and Multi Icon. To change current icons mode, call the Active Tray menu and choose the appropriate command from the Icons Mode submenu.

If you have set the Single Icon mode, Active Tray will have the only icon in the system tray. When clicking on this icon, you will call the menu which contains objects you added to your items configuration.

If you have set the Multi Icon mode, Active Tray will create a separate tray icon for each item added to the first one (named Active Tray) in the configuration list. So, you can create different icons in the tray, which can be either menus with other items or they can also be direct shortcuts to your files, folders, documents, internet links and so on.


Adding an Item: Program or Document
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To add a shortcut to a Program or Document, do the following:

Select any item of that branch in the tree-type configuration list, which you want to add the new item to.
Choose the menu command Items|Add New|Program or Document or click the appropriate button on the toolbar .
Set necessary parameters for the new item in the appeared dialog box .
Click the OK button.


Adding an Item: Folder
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To add a shortcut to a Folder, do the following:

Select any item of that branch in the tree-type configuration list, which you want to add the new item to.
Choose the menu command Items|Add New|Folder or click the appropriate button on the toolbar .
Set necessary parameters for the new item in the appeared dialog box .
Click the OK button.


Adding an Item: Internet Link
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To add a shortcut to an Internet Address, do the following:

Select any item of that branch in the tree-type configuration list, which you want to add the new item to.
Choose the menu command Items|Add New|Internet Link or click the appropriate button on the toolbar .
Set necessary parameters for the new item in the appeared dialog box .
Click the OK button.


Adding an Item: Menu
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To add a menu, do the following:

Select any item of that branch in the tree-type configuration list, which you want to add the new item to.
Choose the menu command Items|Add New|Menu or click the appropriate button on the toolbar .
Set necessary parameters for the new item in the appeared dialog box .
Click the OK button.


Adding an Item: Separator
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To add a separator, do the following:

Select any item of that branch in the tree-type configuration list, which you want to add the new item to.
Choose the menu command Items|Add New|Separator or click the appropriate button on the toolbar .


How To Move an Item in the Configuration List
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To move an item, you need to:

Select the necessary item.
Use the Move Up and Move Down commands from the Items menu.

For moving the selected item, you can also use the arrow buttons on the toolbar or the keyboard shortcuts (Ctrl+Up, Ctrl+Down).


Moving an Item with the Drag and Drop Method
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

Press the left mouse button on the necessary item and move it on that item before which you want to place this one, then leave the mouse button.

Moving items with the Drag'n'drop method provides some additional possibilities. Using it you can create a duplicate of the necessary item. To do this, just press CTRL when moving it.

To move an item to an item of the Menu type, you can expand the last item and move the necessary one to it. But this is possible only if the item of the Menu type is not empty. Otherwise, to move an item to it, you need to press SHIFT before to leave the mouse button. In this case, you do not need to expand the Menu type item.

Note that with simultaneous use of the CTRL and SHIFT keys, it is also possible to create a duplicate of the necessary item and put it to an item of the Menu type.


Deleting an Item
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To delete an item from the configuration list:

Select this item by clicking on it by the left mouse button.
Choose the Delete command from the Items menu or click the appropriate button on the toolbar .

To delete the selected item, you can also press the Delete or CTRL+Delete keyboard shortcut.


Editing Item Properties
To edit the structure of the system tray objects, choose the Show Main Window command from the Active Tray menu and then go to the Items Configuration Section .

To edit item properties (e.g. to change the item's title, keyboard shortcut, etc), select this item and choose the Properties command from the Items menu or click the appropriate button on the toolbar . The appeared dialog box contains parameters you entered when adding this item. Change the necessary values and then click OK.


Changing the Icons Mode
To change the current Active Tray icons mode, you can:

Right click on any of the tray icons created with the program to call the Active Tray menu .
Choose the appropriate command (Single Icon or Multi Icon) from the Icons Mode submenu.

Also you can change it from the Active Tray window . For it, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the System Tray Settings command from the View menu or click the appropriate button on the sidebar.
Select the necessary icons mode and click OK.


Inverting the Direction of Creating Tray Icons
To change the Active Tray icon direction, you can:

Right click on any of the tray icons created with the program to call the Active Tray menu .
Check or uncheck the Invert Icon Direction option of the Icons Mode submenu.

Also you can change it from the Active Tray window . For it, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the System Tray Settings command from the View menu or click the appropriate button on the sidebar.
Check or uncheck the Invert Icon Direction option and click OK.

Note that this option is used only when the Multi Icon mode is set.


Rebuilding Active Tray Icons
To make Active Tray recreate its icons in the tray, do the following:

Right click on any of the tray icons created with the program to call the Active Tray menu .
Choose the Rebuild Icons command from it.


Changing the Style of Active Tray Menus
To change appearance of the tray menus (including the Active Tray menu ), you can:

Right click on any of the tray icons created with the program to call the Active Tray menu .
Select the necessary style from the Menus Appearance submenu.

Also you can change it from the Active Tray window . For it, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the System Tray Settings command from the View menu or click the appropriate button on the sidebar.
Select the necessary style from the list and then click OK.


Displaying Icons in Active Tray Menus
By default, tray menus diplay icons set for the appropriate items in the Items Configuration section of the Active Tray window . To turn on/off this, you can:

Right click on any of the tray icons created with the program to call the Active Tray menu .
Check or uncheck the Display Icons in Menus option from the Menus Appearance submenu.

Also you can controll it from the Active Tray window. For it, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the System Tray Settings command from the View menu or click the appropriate button on the sidebar.
Check or uncheck the Display Icons in Menus option and then click OK.


Changing the Mode of Starting Tray Icons
When using the Multi Icon mode , Active Tray icons can be direct shortcuts to any objects. To start such an icon (that is, to open the object it points to), you need to click or double-click on this icon depending on the set mode of starting tray icons. To change this mode, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the Program Settings command from the View menu or click the appropriate button on the sidebar.
Select the Single-click or Double-click mode from the list and then click OK.


Changing the Icon of Separators in the Tray
When using the Multi Icon mode , separators added to the root of the items configuration are also displayed in the tray. Active Tray allows you to select one of several styles to be used for displaying separators in the tray. To select one of them, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the Program Settings command from the View menu or click the appropriate button on the sidebar.
Go to the Advanced Settings subsection.
Select the prefered style from the appropriate list and then click OK.


Setting the Shortcut for Call of the Main Window
Active Tray allows to set a keyboard shortcut for quick calling its main window. To set it, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the Program Settings command from the View menu or click the appropriate button on the sidebar.
Go to the Advance Settings subsection.
Press the necessary combination of keys in the appropriate field and then click OK.


Locking Change of Settings by a Password
Active Tray allows to set a password for locking change your items configuaration , system tray settings and also change of your program settings . To set a password, you need to activate the Security Option. For this, do the following:

Choose the Show Main Window command from the Active Tray menu .
Choose the Program Settings command from the View menu or click the appropriate button on the sidebar.
Go to the Security Settings subsection.
Click the Enable button and enter your password with its confirmation in the appeared dialog box.
Then click OK.

More information about Security Settings can also be found here .


Changing the Interface Language
Active Tray allows to translate its interface to different languages. Default language is English but you can download and install any other language which will be available from the Languages menu of the Active Tray window .

To download language files for Active Tray, choose the Show Main Window command from the Active Tray menu . Then choose the Go to Languages Download Page from the Languages menu. This command will open the Active Tray languages page on our web site where you can select and download the necessary language file (.LNG).

To install the downloaded language file, just put it to the Active Tray program directory. Close the Active Tray window and call it again to update information about installed languages. Then choose your language from the Languages menu.

If you can help us in translation of Active Tray to other languages, contact us via e-mail at support@divcomsoft.com . Having translated Active Tray, you will get a free personal registration.


? - OK

Closes the dialog box with saving all the changed parameter values.


? - Cancel

Closes the dialog box without saving changes of parameter values.


? - Icon List

Displays all icons contained in the specified file.


License For Use and Distribution
The program Active Tray is shareware. This means:

1. All copyrights to Active Tray are exclusively owned by Divcom Software.

2. Anyone may use this software during a test period of 21 days. If you wish to continue to use Active Tray after this period, you must register.

3. There are 3 basic types of licenses issued for Active Tray, these are:

a. A single computer USAGE license. The user purchases ONE license to USE Active Tray on ONE computer.

b. A Multiple USAGE license. The user purchases a number of USAGE licenses for use, by the purchaser, the purchaser's employees or accredited agents, on the same number of computers.

c. A SITE USAGE license. The user purchases a single USAGE license, authorizing the USE of Active Tray, by the purchaser, the purchaser's employees or accredited agents, on an unlimited number of computers at the same physical SITE location. This SITE location would normally be defined as a single building, but could be considered to be a number of buildings within the same, general, geographical location, such as an industrial estate or small town.

Once registered, the user is granted a non-exclusive license to use Active Tray on as many computers as defined by the licensing terms above according to the number of licenses purchased, for any legal purpose. The registered Active Tray software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The key received after registration of Active Tray may not be distributed. In case, if your registration key is published anyplace, your license on using Active Tray will be terminated.

5. The Active Tray unregistered version, may be freely distributed, with exceptions noted below, provided the distribution package is not modified.

a. No person or company may charge a fee for the distribution of Active Tray without written permission from the copyright holder.

b. The Active Tray unregistered trial version may not be bundled or distributed with any other package without written permission of the copyright holder.

c. Hacks/crack, keys or key generators may not be included on the same distribution.

6. Active Tray is distributed AS IS. No warranty of any kind is expressed or implied. You use this software at your own risk. The developer will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

7. You may not use, copy, emulate, clone, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use will result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

8. Installing and using Active Tray signifies acceptance of these terms and conditions of the license.

9. If you do not agree with terms of this license you must remove the files of the product from your storage devices and cease to use it.

All rights not expressly granted here are reserved by the copyright holder.


How To Register

We use RegNow and ShareIt - well known payment service providers that allow to order Active Tray securely online with a credit card, or by phone, by fax or whatever you desire, even old post mail orders with bank check.

Please choose from the available ordering options that best suits your needs:

Secure Online Order:

Click the link below to place a secure online Order. You will receive a registration key within 24 hours after your order has been processed.

Quantity | Price per unit | ShareIt | RegNow
1 (personal) | $19.95 USD ˆ20.95 EUR | Order Now | Order Now
2-4 licenses | $16.95 USD ˆ17.95 EUR | Order Now | Order Now
5-15 licenses | $14.95 USD ˆ15.95 EUR | Order Now | Order Now
16 and more licenses | $12.95 USD ˆ13.95 EUR | Order Now | Order Now
Site License | $849.95 USD ˆ850.95 EUR | Order Now | Order Now
Fax or phone orders:

These types of orders should include ALL information contained on the order form. Also you should tell the software name (Active Tray) and the program ID 5878-4.

Telephone:
Toll Free: 1-877-353-7297
Regular (International): (425) 392-2294
Fax:
Toll Free: 1-888-353-7276
Regular (International): (425) 392-0223

Paying by Check via Postal Mail:

Please make check payable to "Register Now!". These types of orders should include ALL information contained on the order form except credit card information. Also you should tell the software name (Active Tray) and the program ID 5878-4.

Please mail check to:

Register Now!
Dept# 5878-4
PO Box 1816
Issaquah, WA 98027
United States of America

For international checks, we would prefer the funds be drawn in US dollars. When this is not possible, we will accept checks for a corresponding amount in the country's currency.

Paying by Wire Transfer:

Please complete the wire transfer. After that send fax to RegNow! a receipt of the transfer along with your order details. The fax should include ALL information contained on the order form except credit card information. Also you should tell the software name (Active Tray) and the program ID 5878-4. Please be sure to add the handling fee ($10US) to your wire order.
RegNow! bank details:

Register Now!
Bank Of America
WA1-102-08-20
P.O. Box 94022
Seattle, WA. 98124-9422
United States
Account Number: 35074616
Routing Number: 125000024


Registration Key
Having registered Active Tray, you receive the registration key, which should be entered at the program. For it, do the following:

Run Active Tray.
If your trial period has not expired, choose Help|Enter Registration Key from the Active Tray menu . Otherwise, if your trial period has expired, click the Register button on the appeared window.
Copy the key from your registration confirmation letter and paste it at the dialog box.
Click the OK button and restart Active Tray.

You are also recommended to save your registration confirmation letter on your hard disk for future usage.

Note:
Please do not distribute your registration key and do not let somebody copy it. Otherwise, as stated in the license agreement , if your key is published anyplace, your license on usage of Active Tray will be terminated.

Lost your key?
If for any reason you have lost your registration key, just contact us from the e-mail address inputed in the form when registering Active Tray and we will resend it to you.


Upgrade
If you are a registered user of Active Tray, you may upgrade at no charge to any newer release. Just download the latest release of Active Tray from our web site and install it without uninstalling the previous version. This will preserve all your program settings.

To download the latest version of Active Tray, visit our web site at:

 www.activetray.com


Contact Information
With questions, comments and suggestions, contact our technical support service via e-mail at:

support@divcomsoft.com

Describing problems you have found in Active Tray, please provide us the following information:

Active Tray version.
Your Windows Version.
The sequence of your actions which leads to the problem.
As many details associated with the problem as possible.

Before requesting technical support, please make sure that you are using the latest version of Active Tray. Information on latest releases can be found on the web site at:

www.activetray.com


.topic 3040
File containig the icon for current object.
.topic 3050
Displays all icons contained in the specified file.
.topic 3010
Closes the dialog box with saving all the changed parameter values.
.topic 3020
Closes the dialog box without saving changes of parameter values.
.topic 3030
Calls help on the dialog box parameters.
.topic 3060
Use this button to browse files with icons.